<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>LSMinimumSystemVersion</key>
	<string>11.3.0</string>
	<key>CFBundleDevelopmentRegion</key>
	<string>English</string>
	<key>CFBundleExecutable</key>
	<string>TECMidiPedalCtrl</string>
	<key>CFBundleGetInfoString</key>
	<string>TEControl Midi Pedal Controller, (c) 2026 TEControl AB</string>
	<key>CFBundleIconFile</key>
	<string>TEC.icns</string>
	<key>CFBundleDocumentTypes</key>
	<array>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>tpc</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>TEC.icns</string>
			<key>CFBundleTypeName</key>
			<string>TEC preset files</string>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
		</dict>
	</array>
	<key>CFBundleIdentifier</key>
	<string>se.tecontrol.TECMidiPedalCtrl</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleLongVersionString</key>
	<string>1.3b1, (c) 2018 TEControl AB</string>
	<key>CFBundleName</key>
	<string>TECMidiPedalCtrl</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleShortVersionString</key>
	<string>1.3</string>
	<key>CFBundleSignature</key>
	<string>????</string>
	<key>CFBundleVersion</key>
	<string>1.3b1</string>
	<key>CSResourcesFileMapped</key>
	<true/>
	<key>LSRequiresCarbon</key>
	<false/>
	<key>NSHumanReadableCopyright</key>
	<string>Copyright 2026 TEControl AB</string>
</dict>
</plist>
